<?php
/**
 * Created by PhpStorm.
 * User: yckj_lzj
 * Date: 2020-05-19
 * Time: 19:11
 */

namespace app\index\controller;
//controller
//controller


use app\common\model\Art;
use app\common\model\ArtClass;
use think\facade\Log;

class Index
{
    public function index()
    {
        echo "hello " . date("Y-m-d H:i:s");
//        var_dump(getVirRootDir());
//        var_dump(ROOT_DIR);
//        var_dump(WEB_DIR);
    }

    public function testDel()
    {

        Log::record(date("Y-m-d H:i:s") . "==================");



    }

    private function writeln($obj)
    {
        echo print_r($obj, true) . "\r\n<br />";
    }

}